Telegram, eski Android sürümlerinden desteği kesiyor!

03 Ocak 2017 Salı - 13:46 | Son Güncelleme : 03 01 2017 - 13:46

WhatsApp'ın en büyük rakibi olarak gösterilen Telegram, eski Android sürümlerinden desteğini çekeceğini açıkladı. Peki, hangi Android sürümlerinde Telegram artık çalışmayacak?


WhatsApp'ın en büyük rakibi olarak gösterilen Telegram, rakibi gibi bir hamle yapmak durumunda kaldı. Bildiğiniz gibi WhatsApp, bu ay itibari ile Android 2.1 ve Android 2.2 sürümlerinden desteğini kesecekti. Telegram da buna benzer bir karar alarak Android 2.2'den Android 3.0'a kadarki sürümlerden desteğini kestiğini açıkladı.

Telegram'ı kullanmak isteyenler minimumda Android 4.0 Ice Cream Sandwich sürümüne sahip olması gerekiyor. Günümüzde, Android 2.2 sürümünden Android 3.0'a kadar olan cihazlar, yaklaşık %1.4'lük kullanım oranına sahip. Bu rakam da dünya genelinde 19.6 milyona yakın Android cihaz sayısına tekabül ediyor.
 
Firmaların eski sürümlerden desteğinin kesmesinin, geliştirici ekibinin işini hafifletmek için olduğu aşikar. API'ların artması ve yeni özelliklerin eski sürümlerde çalışmaması, firmaların böyle bir yol izlemesine neden oluyor.
 
Bakalım Telegram'ın bu kararı kullanıcı sayısını nasıl etkileyecek?
 
Kaynak: Teknolojioku
Yorum Yazın
Gönder
Yorumlar
    Bu habere henüz yorum yapılmamıştır, ilk yapan siz olun!...